<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<style type="text/css">
		.uno, .dos, .tres, .borra {
			border: 1px black solid;
			margin: 5px;
			padding: 10px;
			background-color: silver;
			text-align: center;
			position: relative;
			float: left;
		}

		.salida {
			border: 1px black solid;
			width: 125px;
			height: 10px;
			background-color: silver;
			float: left;
		}
	</style>

	<script type="text/javascript">
		function escribe(objeto){
			if (objeto.innerHTML=='C') {
				document.querySelector(".salida").innerHTML="";
			} else {
				document.querySelector(".salida").innerHTML+=objeto.innerHTML;
			}
			
		}
	</script>

	
</head>
<body>
	<div class="uno" onclick="escribe(this)">1</div>
	<div class="dos" onclick="escribe(this)">2</div>
	<div class="tres" onclick="escribe(this)">3</div>
	<div class="salida"></div>
	
	<div class="borra" onclick="escribe(this)">C</div>
</body>
</html>